# Generated by Django 3.2 on 2022-08-23 11:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0013_alter_item_corrupted'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='item_id',
            field=models.CharField(blank=True, default=None, max_length=500, null=True),
        ),
    ]
